<!DOCTYPE html>
<html lang="en" dir="<?php echo e($basicinfo->web_layout == 1 ? 'ltr' : 'rtl'); ?>">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta property="og:title" content="<?php echo e($basicinfo->meta_title); ?>" />
    <meta property="og:description" content="<?php echo e($basicinfo->meta_description); ?>" />
    <meta property="og:image" content="<?php echo e(helper::image_path($basicinfo->og_image)); ?>" />
    <meta name="robots" content="noindex,nofollow">
    <link rel="stylesheet" href=" <?php echo e(url('storage/web-assets/css/bootstrap/bootstrap.min.css')); ?>" />
    <link rel="stylesheet" href=" <?php echo e(url('storage/web-assets/css/fontawesome/all.min.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/owl/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/owl/owl.theme.default.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/style.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/responsive.css')); ?>">
    <link rel="icon" type="image/x-icon" href="<?php echo e(helper::image_path($basicinfo->favicon)); ?>">
    <title><?php echo e($basicinfo->title); ?></title>
    <meta name="robots" content="noindex,nofollow">
    <meta name="googlebot" content="noindex,nofollow">
</head>

<body>
    <style>
        :root {
            --theme-one: <?php echo e($basicinfo->primary_color); ?>;
        }

        .bg-primary {
            background-color: var(--theme-one) !important;
        }
    </style>
    <div id="preloader">
        <div id="status">
            <div class="spinner-chase">
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
            </div>
        </div>
    </div>
    <section class="visting-card">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8 col-12">
                    <?php if(Session::get('infomsg')): ?>
                        <div class="alert alert-warning" role="alert">
                            <?php echo e(Session::get('infomsg')); ?>

                        </div>
                    <?php endif; ?>
                    <?php if(Session::get('success')): ?>
                        <div class="alert alert-success" role="alert">
                            <?php echo e(Session::get('success')); ?>

                        </div>
                    <?php endif; ?>
                    <?php if(Session::get('error')): ?>
                        <div class="alert alert-error" role="alert">
                            <?php echo e(Session::get('error')); ?>

                        </div>
                    <?php endif; ?>
                    <div class="card bg-light border-0 mb-5">
                        <div class="position-relative">
                            <?php if($basicinfo->banner_image == ''): ?>
                                <img src="<?php echo e(helper::image_path('default-banner.jpg')); ?>" alt=""
                                    class="card-img">
                            <?php else: ?>
                                <img src="<?php echo e(helper::image_path($basicinfo->banner_image)); ?>" class="card-img"
                                    alt="banner">
                            <?php endif; ?>
                            <div class="<?php echo e($basicinfo->web_layout == 1 ? 'designer-img' : 'rtl-designer-img'); ?>">
                                <?php if($basicinfo->profile_image == ''): ?>
                                    <img src="<?php echo e(helper::image_path('default-profile.jpg')); ?>" alt="">
                                <?php else: ?>
                                    <img src="<?php echo e(helper::image_path($basicinfo->profile_image)); ?>" alt="">
                                <?php endif; ?>
                                <div class="design-text mt-5 mx-3">
                                    <h5><?php echo e($basicinfo->title); ?> - <?php echo e($basicinfo->designation); ?> </h5>
                                    <p class="text-muted design-content"><?php echo e($basicinfo->sub_title); ?></p>
                                </div>
                            </div>
                        </div>
                        <div class="card-body main-sec">
                            <div class="about-sec py-4">
                                <h2 class="<?php echo e($basicinfo->web_layout == 1 ? 'about-text' : 'rtl-about-text'); ?>">
                                    <?php echo e(trans('labels.about_me')); ?></h2>
                                <p class="px-2 about-content"><?php echo clean(nl2br(e($basicinfo->description))); ?></p>
                            </div>
                            <?php for($i = 0; $i < count($reorder_section); $i++): ?>
                                <?php if(helper::section_aviable('contact_info', $basicinfo->id, $basicinfo->vendor_id) == 1 &&
                                    count($contactinfo) > 0 &&
                                    $reorder_section[$i]->name == 'contact_info'): ?>
                                    <div class="contact-sec p-4 rounded contact_info reorder-sec"
                                        data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <ul class="list-group list-group-flush">
                                            <?php $__currentLoopData = $contactinfo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($contact->type == 1): ?>
                                                    <?php if($contact->title != "Invoice Info" && $contact->title != "Bank Account"): ?>
                                                    <li class="list-group-item py-3">
                                                        <?php if($contact->contact_info === url($contact->contact_info)): ?>
                                                            <a href="<?php echo e($contact->contact_info); ?>" id="website"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?> d-flex align-items-center"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact-text mx-3">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?>

                                                                    </p>
                                                                </div>
                                                            </a>
                                                        <?php elseif($contact->title === 'Address'): ?>
                                                            <a href="https://www.google.com/maps/place/<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?> d-flex"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact-text mx-3">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?>

                                                                    </p>
                                                                    <h6 class="text-dark"><?php echo e($contact->contact_info); ?>

                                                                    </h6>
                                                                </div>
                                                            </a>
                                                        <?php elseif($contact->title === 'Phone'): ?>
                                                            <a href="tel:<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?> d-flex"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact-text mx-3">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?>

                                                                    </p>
                                                                    <h6 class="text-dark" id="contactnumber"><?php echo e($contact->contact_info); ?>

                                                                    </h6>
                                                                </div>
                                                            </a>
                                                        <?php elseif($contact->title === 'Mobile'): ?>
                                                            <a href="tel:<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?> d-flex"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact-text mx-3">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?>

                                                                    </p>
                                                                    <h6 class="text-dark"><?php echo e($contact->contact_info); ?>

                                                                    </h6>
                                                                </div>
                                                            </a>
                                                        <?php elseif($contact->title === 'Email'): ?>
                                                            <a href="mailto:<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?> d-flex"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact-text mx-3">
                                                                    <p class="text-muted mb-1"><?php echo e(trans("labels.$contact->title")); ?>

                                                                    </p>
                                                                    <h6 class="text-dark" id="emailaddress"><?php echo e($contact->contact_info); ?>

                                                                    </h6>
                                                                </div>
                                                            </a>
                                                        <?php else: ?>
                                                            <a href="<?php echo e($contact->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($contact->title)); ?> d-flex"
                                                                target="_blank">
                                                                <?php echo $contact->icon; ?>

                                                                <div class="contact-text mx-3">
                                                                    <p class="text-muted mb-1"><?php echo e($contact->title); ?>

                                                                    </p>
                                                                    <h6 class="text-dark"><?php echo e($contact->contact_info); ?>

                                                                    </h6>
                                                                </div>
                                                            </a>
                                                        <?php endif; ?>
                                                    </li>
                                                    <?php endif; ?>
                                                <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            <?php $__currentLoopData = $contactinfo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($contact->type == 1): ?>
                                                    <?php if($contact->title == "Invoice Info" || $contact->title == "Bank Account"): ?>
                                                    <li class="list-group-item py-3">
                                                        <?php if($contact->title =="Invoice Info"): ?>
                                                                <?php
                                                                    $invoice_info = json_decode($contact->contact_info, true);
                                                                ?>
                                                                
                                                                <div class="row">
                                                                    <div class="col-lg-12">
                                                                        <h6 class="text-muted"><?php echo e(trans("labels.Invoice Info")); ?></h6>
                                                                    </div>
                                                                    <div class="col-lg-6">
                                                                        <strong class="text-muted small"><?php echo e(trans("labels.invoice_title")); ?>: </strong><span class="small"><?php echo e($invoice_info['title']); ?></span>
                                                                    </div>
                                                                    <div class="col-lg-6">
                                                                        <strong class="text-muted small"><?php echo e(trans("labels.Address")); ?>: </strong><span class="small"><?php echo e($invoice_info['address']); ?></span>
                                                                    </div>
                                                                    <div class="col-lg-6">
                                                                        <strong class="text-muted"><?php echo e(trans("labels.tax_administration")); ?>: </strong><span class="small"><?php echo e($invoice_info['tax_administration']); ?></span>
                                                                    </div>
                                                                    <div class="col-lg-6">
                                                                        <strong class="text-muted small"><?php echo e(trans("labels.tax_number")); ?>: </strong><span class="small"><?php echo e($invoice_info['tax_number']); ?></span>
                                                                    </div>
                                                                </div>
                              
                                                        <?php elseif($contact->title =="Bank Account"): ?>
                                                            <?php
                                                                $bank_account = json_decode($contact->contact_info, true);
                                                            ?>
                                                            <div class="row">
                                                                <div class="col-lg-12">
                                                                    <h6 class="text-muted"><?php echo e(trans("labels.Bank Account")); ?></h6>
                                                                </div>
                                                                <div class="col-lg-6">
                                                                    <strong class="text-muted small"><?php echo e(trans("labels.bank_name")); ?>: </strong><span class="small"><?php echo e($bank_account['name']); ?></span>
                                                                </div>
                                                                <?php if($bank_account['swift']): ?>
                                                                <div class="col-lg-6">
                                                                    <strong class="text-muted small"><?php echo e(trans("labels.swift_code")); ?>: </strong><span class="small"><?php echo e($bank_account['swift']); ?></span>
                                                                </div>
                                                                <?php endif; ?>
                                                                <div class="col-lg-6">
                                                                    <strong class="text-muted"><?php echo e(trans("labels.department")); ?>: </strong><span class="small"><?php echo e($bank_account['department']); ?></span>
                                                                </div>
                                                                <div class="col-lg-6">
                                                                    <strong class="text-muted small"><?php echo e(trans("labels.department_code")); ?>: </strong><span class="small"><?php echo e($bank_account['department_code']); ?></span>
                                                                </div>
                                                                <div class="col-lg-6">
                                                                    <strong class="text-muted small"><?php echo e(trans("labels.account_number")); ?>: </strong><span class="small"><?php echo e($bank_account['account_number']); ?></span>
                                                                </div>
                                                                <div class="col-lg-6">
                                                                    <strong class="text-muted small">IBAN: </strong><span class="small"><?php echo e($bank_account['iban']); ?></span>
                                                                </div>
                                                                <div class="col-lg-6">
                                                                    <strong class="text-muted small"><?php echo e(trans("labels.account_type")); ?>: </strong><span class="small"><?php echo e($bank_account['account_type']); ?></span>
                                                                </div>
                                                            </div>
                                                        <?php endif; ?>
                                                    </li>
                                                    <?php endif; ?>
                                                <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </ul>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('business_hours', $basicinfo->id, $basicinfo->vendor_id) == 1 &&
                                    count($timeinfo) > 0 &&
                                    $reorder_section[$i]->name == 'business_hours'): ?>
                                    <div class="business-sec py-4 reorder-sec"
                                        data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2
                                            class=" <?php echo e($basicinfo->web_layout == 1 ? 'business-text' : 'rtl-business-text'); ?>">
                                            <?php echo e(trans('labels.business_hours')); ?></h2>
                                        <div class="working-hours pt-4">
                                            <ul class="list-group border-0 bg-none ">
                                                <?php $__currentLoopData = $timeinfo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $time): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li class="list-group-item d-md-flex border-0 default-color">
                                                        <p class="fw-bold col-md-6 text-center">
                                                            <?php echo e(trans('labels.' . strtolower($time->day))); ?></p>
                                                        <?php if($time->is_closed == 1): ?>
                                                            <p class="col-md-6 text-center">
                                                                <?php echo e(trans('labels.closed')); ?>

                                                            </p>
                                                        <?php elseif($time->is_closed == 2): ?>
                                                            <p class="col-md-6 text-center"><?php echo e($time->start_time); ?> -
                                                                <?php echo e($time->end_time); ?></p>
                                                        <?php endif; ?>
                                                    </li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('appointments', $basicinfo->id, $basicinfo->vendor_id) == 1 &&
                                    count($appointments) > 0 &&
                                    $reorder_section[$i]->name == 'appointments'): ?>
                                    <div class="appointment-sec pb-4 reorder-sec" id="appointment_section"
                                        data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2
                                            class=" <?php echo e($basicinfo->web_layout == 1 ? 'appointment-text' : 'rtl-appointment-text'); ?>">
                                            <?php echo e(trans('labels.appointments')); ?></h2>
                                        <form method="POST"
                                            action="<?php echo e(URL::to($basicinfo->slug . '/store_appointments-' . $basicinfo->vendor_id)); ?>"
                                            class="pt-4">
                                            <?php echo csrf_field(); ?>
                                            <input type="hidden" value="<?php echo e($basicinfo->id); ?>" name="business_id">
                                            <div class="row">
                                                <div class="col-sm-6 form-group">
                                                    <label class="form-label"><?php echo e(trans('labels.name')); ?>:</label>
                                                    <input type="text" class="form-control" name="name"
                                                        value="<?php echo e(old('name')); ?>"
                                                        placeholder="<?php echo e(trans('labels.name')); ?>">
                                                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                        <span class="text-danger">
                                                            <?php echo e($message); ?>

                                                        </span>
                                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                </div>
                                                <div class="col-sm-6 form-group">
                                                    <label class="form-label"><?php echo e(trans('labels.email')); ?>:</label>
                                                    <input type="email" class="form-control" name="email"
                                                        value="<?php echo e(old('email')); ?>"
                                                        placeholder="<?php echo e(trans('labels.email')); ?>">
                                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                        <span class="text-danger">
                                                            <?php echo e($message); ?>

                                                        </span>
                                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                </div>
                                                <div class="col-sm-6 form-group">
                                                    <label name="mobile"
                                                        class="form-label"><?php echo e(trans('labels.mobile')); ?>:</label>
                                                    <input type="text" class="form-control" name="mobile"
                                                        value="<?php echo e(old('mobile')); ?>"
                                                        placeholder="<?php echo e(trans('labels.mobile')); ?>">
                                                    <?php $__errorArgs = ['mobile'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                        <span class="text-danger">
                                                            <?php echo e($message); ?>

                                                        </span>
                                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                </div>
                                                <div class="col-sm-6 form-group">
                                                    <label class="form-label"><?php echo e(trans('labels.date')); ?>:</label>
                                                    <input type="date" class="form-control" name="date"
                                                        value="<?php echo e(old('date')); ?>" id="date_picker">
                                                    <?php $__errorArgs = ['date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                        <span class="text-danger">
                                                            <?php echo e($message); ?>

                                                        </span>
                                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                </div>
                                                <div class="time-option">
                                                    <label
                                                        class="appoiment form-label"><?php echo e(trans('labels.time')); ?>:</label>
                                                    <div class="row">
                                                        <?php $__currentLoopData = $appointments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $appountment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label class="form-check-label col-md-4">
                                                                <input type="radio" class="form-check-input"
                                                                    name="time"
                                                                    value="<?php echo e($appountment->start_time . '-' . $appountment->end_time); ?> ">
                                                                <div class="appo-time">
                                                                    <?php echo e($appountment->start_time); ?>

                                                                    -<?php echo e($appountment->end_time); ?>

                                                                </div>
                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </div>
                                                    <?php $__errorArgs = ['time'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                        <span class="text-danger">
                                                            <?php echo e($message); ?>

                                                        </span>
                                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                </div>
                                            </div>
                                            <div class="pt-3">
                                                <button type="submit"
                                                    class="btn btn-primary mx-auto d-block col-md-6 text-white theme-1-btn">
                                                    <i
                                                        class="fa-light fa-calendar-days"></i><?php echo e(trans('labels.make_appointment')); ?>

                                                </button>
                                            </div>
                                        </form>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('services', $basicinfo->id, $basicinfo->vendor_id) == 1 &&
                                    count($services) > 0 &&
                                    $reorder_section[$i]->name == 'services'): ?>
                                    <div class="service-sec pb-4 reorder-sec"
                                        data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2
                                            class=" <?php echo e($basicinfo->web_layout == 1 ? 'service-text' : 'rtl-service-text'); ?>">
                                            <?php echo e(trans('labels.my_services')); ?></h2>
                                        <div class="owl-carousel carousel_se_01 owl-theme mt-5">
                                            <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="carousel-item-icon text-center h-100">
                                                    <div class="image-hw">
                                                        <img src="<?php echo e(helper::image_path($service->image)); ?>">
                                                    </div>
                                                    <div class="item-cotent">
                                                        <h4 class="item-title"><?php echo e($service->title); ?></h4>
                                                        <span class="itexm-text"><?php echo e($service->description); ?></span>
                                                        <?php if($service->purchase_link): ?>
                                                        <a href="<?php echo e($service->purchase_link); ?>"class="btn btn-primary d-block  mx-auto col-lg-6 col-6 my-4 text-white theme-1-btn"
                                                            target="_blank">
                                                            <?php echo e($service->link_title); ?>

                                                            <i class="fa-light fa-chevrons-right mx-1"></i>
                                                        </a>
                                                        <?php endif; ?>
                                                    </div>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('testimonials', $basicinfo->id, $basicinfo->vendor_id) == 1 &&
                                    count($testimonials) > 0 &&
                                    $reorder_section[$i]->name == 'testimonials'): ?>
                                    <div class="testimonials-sec pb-4 reorder-sec"
                                        data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2
                                            class=" mb-3  <?php echo e($basicinfo->web_layout == 1 ? 'testimonials-text' : 'rtl-testimonials-text'); ?>">
                                            <?php echo e(trans('labels.testimonials')); ?></h2>
                                        <div class="row">
                                            <div id="carousel" class="carousel-fade" data-bs-ride="carousel"
                                                data-bs-intervel="500">
                                                <div class="carousel-inner">
                                                    <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $testimonial): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <div class="carousel-item <?php echo e($key == 0 ? 'active' : ''); ?>">
                                                            <div class="review">
                                                                <i class="fa-solid fa-quote-left"></i>
                                                                <div class="review-body ">
                                                                    <p class="review-text mt-2">
                                                                        <?php echo e($testimonial->review); ?>

                                                                    </p>
                                                                    <div class="review-img ">
                                                                        <img src="<?php echo e(helper::image_path($testimonial->image)); ?>"
                                                                            alt="review" class="mx-4">
                                                                        <div class="d-flex justify-content-center">
                                                                            <?php for($s = 1; $s <= 5; $s++): ?>
                                                                                <p
                                                                                    class=" <?php echo e($s <= $testimonial->rating ? 'text-warning' : 'text-secondary'); ?> m-1">
                                                                                    <i class="fa-solid fa-star"></i>
                                                                                </p>
                                                                            <?php endfor; ?>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('social_links', $basicinfo->id, $basicinfo->vendor_id) == 1 &&
                                    count($socialinfo) > 0 &&
                                    $reorder_section[$i]->name == 'social_links'): ?>
                                    <div class="social-sec1 pb-4 reorder-sec"
                                        data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2
                                            class=" mb-3 <?php echo e($basicinfo->web_layout == 1 ? 'social-text' : 'rtl-social-text'); ?>">
                                            <?php echo e(trans('labels.social')); ?></h2>
                                        <div class="row">
                                            <div class="social-icon text-center">
                                                <?php $__currentLoopData = $socialinfo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $social): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php if($social->type == 2): ?>
                                                        <?php if($social->title == 'Address'): ?>
                                                            <a href="https://www.google.com/maps/place/<?php echo e($social->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($social->title)); ?>"
                                                                target="_blank">
                                                                <?php echo $social->icon; ?>

                                                            </a>
                                                        <?php elseif($social->title == 'Phone'): ?>
                                                            <a href="tel:<?php echo e($social->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($social->title)); ?>"
                                                                target="_blank">
                                                                <?php echo $social->icon; ?>

                                                            </a>
                                                        <?php elseif($social->title == 'Email'): ?>
                                                            <a href="mailto:<?php echo e($social->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($social->title)); ?>"
                                                                target="_blank">
                                                                <?php echo $social->icon; ?>

                                                            </a>
                                                        <?php else: ?>
                                                            <a href="<?php echo e($social->contact_info); ?>"
                                                                class="<?php echo e(helper::get_icon_color($social->title)); ?>"
                                                                target="_blank">
                                                                <?php echo $social->icon; ?>

                                                            </a>
                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php if(helper::section_aviable('promotional_videos', $basicinfo->id, $basicinfo->vendor_id) == 1 &&
                                    count($promotional_videos) > 0 &&
                                    $reorder_section[$i]->name == 'promotional_videos'): ?>
                                    <div class="promotional_videos pb-4 reorder-sec"
                                        data-name="<?php echo e($reorder_section[$i]->position); ?>">
                                        <h2 class="mb-3 <?php echo e($basicinfo->web_layout == 1 ? 'promotional-videos' : 'rtl-promotional-videos'); ?>"><?php echo e(trans('labels.promotional_videos')); ?></h2>
                                        <div class="row">
                                            <div class="owl-carousel carousel_se_01 owl-theme mt-3">
                                                <?php $__currentLoopData = $promotional_videos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $video): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <iframe src="<?php echo e($video->link); ?>" frameborder="0" allowfullscreen></iframe>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php
                                    $max_index = $reorder_section[$i]->position;
                                ?>
                            <?php endfor; ?>
                            <div class="more-sec pb-4 reorder-sec" data-name="<?php echo e($max_index + 1); ?>">
                                <h2 class=" mb-3 <?php echo e($basicinfo->web_layout == 1 ? 'more-text' : 'rtl-more-text'); ?>">
                                    <?php echo e(trans('labels.more')); ?></h2>
                                
                                
                                <a class="btn coman-btn mx-auto d-block col-lg-6 col-sm-6 mb-4 text-white"
                                    id="add_contact">
                                    <i class="fa-solid fa-address-book"></i>
                                    <?php echo e(trans('labels.add_contact')); ?>

                                </a>
                            </div>
                            <div class="contactus-sec pb-4 reorder-sec" data-name="<?php echo e($max_index + 2); ?>"
                                id="contact_inquiries">
                                <h2 class=" mb-3 contactus-text"><?php echo e(trans('labels.contact_inquiries')); ?></h2>
                                <form class="row justify-content-center"
                                    action="<?php echo e(URL::to($basicinfo->slug . '/store_inquiry-' . $basicinfo->id)); ?>"
                                    method="post">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group col-sm-6">
                                        <label for="name" class="form-label"><?php echo e(trans('labels.name')); ?></label>
                                        <input type="text" id="name" name="name" class="form-control"
                                            placeholder="<?php echo e(trans('labels.name')); ?>" required>
                                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="text-danger"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group col-sm-6">
                                        <label for="mobile"
                                            class="form-label"><?php echo e(trans('labels.mobile')); ?></label>
                                        <input type="text" id="mobile" name="mobile" class="form-control"
                                            placeholder="<?php echo e(trans('labels.mobile')); ?>" required>
                                        <?php $__errorArgs = ['mobile'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="text-danger"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group">
                                        <label for="email" class="form-label"><?php echo e(trans('labels.email')); ?></label>
                                        <input type="email" id="email" name="email" class="form-control"
                                            placeholder="<?php echo e(trans('labels.email')); ?>" required>
                                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="text-danger"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group">
                                        <label for="message"
                                            class="form-label"><?php echo e(trans('labels.message')); ?></label>
                                        <textarea id="message" name="message" class="form-control" rows="5"
                                            placeholder="<?php echo e(trans('labels.message')); ?>" required></textarea>
                                        <?php $__errorArgs = ['message'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="text-danger"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <button type="submit"
                                        class="btn text-white theme-1-btn w-auto"><?php echo e(trans('labels.submit')); ?></button>
                                </form>
                            </div>
                            <div class="footer pb-4 text-center reorder-sec" data-name="<?php echo e($max_index + 3); ?>">
                                <p><?php echo e($basicinfo->copyright); ?></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <script src=" <?php echo e(url('storage/web-assets/js/jquery.js')); ?>"></script>
    <script src="<?php echo e(url('storage/web-assets/js/bootstrap/bootstrap.bundle.min.js')); ?> "></script>
    <script src="<?php echo e(url('storage/web-assets/js/owl/owl.carousel.min.js')); ?> "></script>
    <script src="<?php echo e(url('storage/web-assets/js/custom.js')); ?>"></script>
    <script src="<?php echo e(url('storage/web-assets/js/jquery.redirect.js')); ?>"></script>
    <script>
        let rtl = <?php echo e($basicinfo->web_layout == 1 ? 'false' : 'true'); ?>;

        $(document).ready(function() {
			if(!$('#emailaddress').text() || !$('#contactnumber').text()) {
				$('#add_contact').parent().remove()
			} else {
				$('#add_contact').click(function() {
            		$.redirect("<?php echo e(route("add-to-addressbook")); ?>", {
                		_token: '<?php echo e(csrf_token()); ?>',
                		number: $('#contactnumber').text(),
                		email: $('#emailaddress').text(),
                		name: '<?php echo e($basicinfo->title); ?>',
                		url: $('#website').attr('href'),
           			}, "POST", "_blank");    
        		});
            }
		});
    </script>
</body>

</html>
<?php /**PATH /home/reisycard.com/public_html/vcard/resources/views/web/theme1/index.blade.php ENDPATH**/ ?>